package dev.ulfrx.recipe.ui.screens.shopping

import androidx.lifecycle.ViewModel
import dev.ulfrx.recipe.ui.components.calendar.HorizonCalendarHolder

class ShoppingViewModel : ViewModel() {
    val horizon = HorizonCalendarHolder()
}
